Quote:
Originally Posted by LS.xD View Post
First we need to know Ville or ville c2 !!! Can you post a link to the hboot update u used?

No matter if ville or ville c2 --> download this toolkit pls --> http://forum.xda-developers.com/show....php?t=2471151
I used the hboots from this link http://forum.xda-developers.com/show...6#post39216236
Now, i cant downgrade hboot, i get FAILED <remote. Not Allowed> error.

How can i identify what ville it is?